Vai al contenuto principale
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
2
Protocolli di gestione
SNMP v1 v2c, v3
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Numero di porte SFP/SFP+
2
Colore del prodotto
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
LED di connessione
CPURUN, ACT, FDX, SPD, FB
GTIN EAN UPC
4015867131930
Categoria
Ağ Anahtarları
Clustering di connessioni
Consumo di potenza
Data di aggiunta al sistema
2007-06-08
Data di produzione
Dimensioni Gxdxy
Fattore di forma
Gestione basata su web
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
10 - 90%
Marca
LevelOne
Mercati venduti
DE
Metodo di verifica
RADIUS
Nome prodotto
GSW-2692
Numero di porte SFP-SFP
2
Numero di porte combo SFP
2
Requisiti di potenza
100 - 240 VAC, 50/60Hz
Serie prodotto
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Tipo di tasto
Velocità massima di trasferimento dati
LevelOne GSW-2692 Switch